WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000567WeBidUserspublic2016-06-01 10:022016-07-19 08:00
Reporternay27uk 
Assigned Torenlok 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.2.0 
Target VersionFixed in Version1.2.1 
Summary0000567: WeBid 1.2 item_watch.php creates internal server error
DescriptionIn WeBid 1.2 when logged in and in the User Control Panel in the buying tab clicking the link WATCHLIST to load the item_watch.php creates a 500 internal server error, however nothing is logged in the server error logs and nothing is logged in the WeBid admin logs




Original Forum Thread HERE




http://www.webidsupport.com/forums/index.php?threads/webid-1-2-item_watch-php-creates-internal-server-error.9785/ [^]
TagsNo tags attached.
import_id
Thread
Attached Files

- Relationships

-  Notes
(0001415)
timw255 (reporter)
2016-06-01 12:46

I believe this is addressed here: https://github.com/renlok/WeBid/pull/179/commits/ce3c48eea53206831bbde4add7af34aaa3b66662#diff-8fb26a089b04dfbf2dd3b5cb71dcf767L54 [^]
You have to scroll up a bit to see the item_watch.php...not entirely sure why. *shrug*
(0001417)
nay27uk (reporter)
2016-06-02 03:15

This can now be CLOSED it was a problem with my auction_watch.php not my item_watch.php
(0001444)
timw255 (reporter)
2016-07-18 20:12

This has been addressed in 1.2.1

- Issue History
Date Modified Username Field Change
2016-06-01 10:02 nay27uk New Issue
2016-06-01 12:46 timw255 Note Added: 0001415
2016-06-02 03:15 nay27uk Note Added: 0001417
2016-07-18 20:12 timw255 Note Added: 0001444
2016-07-19 08:00 renlok Status new => resolved
2016-07-19 08:00 renlok Fixed in Version => 1.2.1
2016-07-19 08:00 renlok Resolution open => fixed
2016-07-19 08:00 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker